.icon {
  padding-top:15px;
}
.cur {
  background-color: #222;  
}
.oa {
  text-align: right;
  color: #fafafa;
  padding: 5px;
}
.lloa {
  text-align: right;
  letter-spacing: 1px;
  padding-top: 3px;
}
.stp {
  Margin-left: 25px;
}
.t3-content {
  padding-top: 4px;
  padding-bottom: 40px;
  background: #f6f6f6;
}
.category-list {
  margin: 0 1px;
}
.article-header h1 {
  margin-left: 1px;
  margin-bottom: 0;
  display: block;
  border-bottom: thin solid #999999;
  background: url(/templates/ja_fixel/images/header/rotate.php);
  height: 127px;
    width: 98%;
  background-size: 100% 100%;
  background-repeat: no-repeat;
  font-size: 34px;
  color: #FFF;
  line-height: 40px;
  font-weight: 700;
  letter-spacing: -2px;
  text-shadow: 0 1px 2px #333333;
}
.contentpane .h1 {
  margin-left: 1px;
  margin-bottom: 0;
  display: block;
  border-bottom: thin solid #999999;
  background: url(/templates/ja_fixel/images/header/rotate.php);
  height: 127px;
    width: 94%;
  background-size: 100% 100%;
  background-repeat: no-repeat;
  font-size: 34px;
  color: #FFF;
  line-height: 40px;
  font-weight: 700;
  letter-spacing: -2px;
  text-shadow: 0 1px 2px #333333;
}

.article-header h1 a {
  color: #f3f3f3;
}
.componentheading {
  margin-left: 1px;
  margin-bottom: 0;
  display: block;
  border-bottom: thin solid #999999;
  background: url(/templates/ja_fixel/images/header/rotate.php);
  height: 127px;
  background-size: 100% 100%;
  background-repeat: no-repeat;
  font-size: 34px;
  color: #FFF;
  line-height: 40px;
  font-weight: 700;
  letter-spacing: -2px;
  text-shadow: 0 1px 2px #333333;
  padding: 15px;
}
.article-title a:hover,.article-title a:focus,.article-title a:active,.article-header h1 a:hover,.article-header h1 a:focus,.article-header h1 a:active {
  color:#fafafa;
  text-shadow: 2px #FF0000;
}

.article-title  {
  margin: 0;
  height:40px;
  width:240px;
  overflow:hidden;
  text-overflow:ellipsis;
  font-size: 24px;
  color: #FFF;
  line-height: 40px;
  font-weight: 600;
  letter-spacing: -1px;
  text-shadow: 0 1px 2px #333333;
}
.view-article .item-page {
  margin: auto;
  padding: 0;
}
.lbal {
margin-left: 0;
  width: 30%;
  padding: 10px;
}
.lbal_h {
width:98%;
}
.view-article .t3-content {
  padding-top: 4px;
  padding-bottom: 40px;
    background: #f3f3f3;
}
.t3-module.blue a, .module.blue a {
  font-size: 14px;
  color: #fff;
}
.t3-module.blue a:hover,
.t3-module.blue a:active,
.t3-module.blue a:focus,
.module.blue a:hover,
.module.blue a:active,
.module.blue a:focus {
color: #f1f1f1;
}
.sfp_prod {
width:31%;
}
.container, .view-article.layout-home .container.t3-mainbody {
  background: #111;
}
.gray
 {
  background: #555;
  color: #fff;
}
.t3-module.gray .module-title,
.module.gray .module-title {
  color: #fff;
}
.navbar .brand {
   font-size: 20px;
   font-weight: 600;
   text-shadow: none;
}

.brand a {
  color: #aaa;
  text-decoration: none;
}
.brand a:hover {
  color: #ccc;
  text-decoration: none;
}
.menu_icon {
margin: 0;
padding-left: 10px;
margin-right: 10px;
}
.ll {
margin: 0 8px;
}


.ll_last {
margin: 0 30px 0 15px;
}
.ll_first {
margin: 0 15px 0 30px;
}
.acymailing_footer {
visibility:hidden;
}
.acymailing_mootoolsbutton {
font-weight:900;

}
.acymailing_mootoolsbutton a {
color: #f1f1f1;
}
.modal {
   position: inherit;
   top: inherit;
   left: inherit;
   z-index: 0;
   width: 560px;
   margin-left: auto;
   background-color: #fff;
   border: 1px solid #999;
   border: 1px solid rgba(0,0,0,0.3);
   -webkit-border-radius: 6px;
   -moz-border-radius: 6px;
   border-radius: 6px;
   -webkit-border-radius: 6px;
   -moz-border-radius: 6px;
   border-radius: 6px;
   -webkit-box-shadow: 0 3px 7px rgba(0,0,0,0.3);
   -moz-box-shadow: 0 3px 7px rgba(0,0,0,0.3);
   box-shadow: 0 3px 7px rgba(0,0,0,0.3);
   -webkit-background-clip: padding-box;
   -moz-background-clip: padding-box;
   background-clip: padding-box;
   outline: none;
}
.ad-module {
   background: #444;
   color: inherit;
   margin-bottom: 20px;
   padding: 0;
}
.module-title {
   background: inherit;
   color: #eee;
   font-family: 'Roboto', sans-serif;
   font-size: 22px;
   line-height: 30px;
   font-weight: 700;
   margin: 0 0 20px;
   padding: 0 0 0 4px;
}

.logo-image a {
   background-image: url("../../../templates/ja_fixel/images/logo.png");
   background-repeat: no-repeat;
   width: 250px;
   height: 38px;
   display: block;
}

{
.footermenu {
  margin: 0;
  padding: 0;

}

.footermenu li {
  display:inline;
  list-style-type:none;
  border-left:1px solid #fff;
  padding-left:7px;
}

.footermenu a {
  display: block;
  float: left;
  padding: 0 1em; /* Provides horizontal separation between menu items */
}

.t3-module_ad {
  border-bottom: 2px solid #000;
  margin-left: -20px;
  margin-bottom: 0;
  padding: 3px;
}
.gad600 {
  margin-left: -20px;
}
.t3-sidebar-2 {
  background: #777;
}
.orange a {
  color:#fafafa;
}
.t3-module.blue a, .module.blue a {
color: #bbb;
}
.fp-title {
  position: absolute;
  top: 21%;
  left: 19px;
  display: block;
  font-size: 500%;
  line-height: 100%;
  color: #fff;
  text-shadow: 1px 1px 4px rgba(0,0,0,0.5);
}
.article_header {
  margin-left: 1px;
  display: block;
  border-bottom: thin solid #999999;
  background: url(/templates/ja_fixel/images/header/rotate.php);
  height: 127px;
  background-size: 100% 100%;
  background-repeat: no-repeat;
  color: #fafafa;
}
.componentheading {
  font-size: 40px;
  font-weight: 400;
  margin-bottom: 20px;
  padding-top: 0;
  border-bottom: 1px solid #333;
}
.fixel-grid .items article {
  cursor: pointer;
  background: #999;
  bottom: 1px;
  left: 1px;
  overflow: hidden;
  position: absolute;
  top: 1px;
  right: 1px;
}
.t3-module.cyan, .module.grey {
  background: #8f949c;
  color: #fff;
}
.hikashop_inserted_product {
border: 2px solid #333;
}
.fixel-grid-wrapper {
  background-color: #111;
}
.home1_filler {
height: 300px;
  background: #8f949c;
  color: #fff;
}